Internet Explorer vereist

Ik gebruik standaard Mozilla Firefox, maar sommige webapplicaties vereisen nu eenmaal het gebruik van Internet Explorer. Nu wil ik via een icoontje op het Bureaublad zo’n webapplicatie kunnen starten, maar dan wel met Internet Explorer.

Gesteld door: Peter

BEANTWOORD OP 15 JULI 2014